### Hierarchy

- ProcessEnvOptions
  - ForkOptions

## Index

### Properties

- cwd
- detached
- env
- execArgv
- execPath
- gid
- silent
- stdio
- uid
- windowsVerbatimArguments

## Properties

### Optional cwd

cwd: undefined | string

Inherited from ProcessEnvOptions.cwd

- Defined in node_modules/@types/node/child_process.d.ts:90

### Optional detached

detached: undefined | false | true

- Defined in node_modules/@types/node/child_process.d.ts:267

### Optional env

env: ProcessEnv

Inherited from ProcessEnvOptions.env

- Defined in node_modules/@types/node/child_process.d.ts:91

### Optional execArgv

execArgv: string[]

- Defined in node_modules/@types/node/child_process.d.ts:264

### Optional execPath

execPath: undefined | string

- Defined in node_modules/@types/node/child_process.d.ts:263

### Optional gid

gid: undefined | number

Inherited from ProcessEnvOptions.gid

- Defined in node_modules/@types/node/child_process.d.ts:89

### Optional silent

silent: undefined | false | true

- Defined in node_modules/@types/node/child_process.d.ts:265

### Optional stdio

stdio: StdioOptions

- Defined in node_modules/@types/node/child_process.d.ts:266

### Optional uid

uid: undefined | number

Inherited from ProcessEnvOptions.uid

- Defined in node_modules/@types/node/child_process.d.ts:88

### Optional windowsVerbatimArguments

windowsVerbatimArguments: undefined | false | true

- Defined in node_modules/@types/node/child_process.d.ts:268

Generated using TypeDoc